.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-38389a59-d49a-0562-8e18-e3e33897d839 {
margin-bottom: 24px !important;
padding-top: 16px !important;
text-align: center !important;
}
.lfr-layout-structure-item-cb55280b-4cd2-f97b-937b-7f222316355b {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-18e0bd84-2ea2-af54-cbdc-017b72d1ba38 {
background-color: #FEF8EC !important;
}
.w-titulo-wrapper {
  padding: 32px 0;
}

@media (min-width: 768px) {
  .w-titulo-wrapper {
    padding: 64px 0;
  }
}

@media (min-width: 992px) {
  .w-titulo-wrapper {
    padding: 80px 0;
  }
}.lfr-layout-structure-item-2f89899d-dae2-1450-2535-5c51f87b6769 {
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-7e3e6a08-fc0a-353d-9dc6-beeccdfd331a {
background-color: #FEF8EC !important;
padding-bottom: 48px !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-d636aacd-f3c9-2c4b-0957-48f4aa3f9540 {
margin-bottom: 16px !important;
margin-top: 8px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-140dd666-c845-a1d8-ae71-5582150bd0a7 {
margin-bottom: 48px !important;
max-width: 900px !important;
}
.lfr-layout-structure-item-f15a712a-a66a-829b-f9b7-b974336d8be1 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-fa57fd40-3acb-5636-a8ca-c4e5f4c670da {
font-size: 32px !important;
margin-bottom: 48px !important;
max-width: 900px !important;
}
.lfr-layout-structure-item-7d454efa-0c39-4d6f-4ce1-a20aa090b253 {
padding-bottom: 80px !important;
padding-top: 80px !important;
}
